<section>
    <div class="categories-blog">
        <div class="categories-blog__scr-wrapper">
            <a href="javascript:void(0)" class="categories-blog__arrow categories-blog__arrow-left"
                onclick="categories_blog_arrow('pre')"></a>
            <ul class="categories-blog__scr-tabs">
                <sly data-sly-list.categorietab="${resource.children}">
                    <sly data-sly-test="${categorietab.name == 'categoriestabmulti'}">
                        <sly data-sly-list.categorietabItem="${categorietab.children}">
                            <li class="categories-blog__scr-tabs-item ${categorietabItemList.first ? 'active-scr-tab' : ''}">${categorietabItem.categories}
                            </li>
                        </sly>
                    </sly>
                </sly>
            </ul>
            <a href="javascript:void(0)" class="categories-blog__arrow categories-blog__arrow-right"
                onclick="categories_blog_arrow('next')"></a>
        </div>

        <div class="categories-blog__card-main">
            <sly data-sly-list.blogcardmain="${resource.children}">
                <sly data-sly-test="${blogcardmain.name == 'blogcardmainmulti'}">
                    <sly data-sly-list.blogcardmainItem="${blogcardmain.children}">
                        <div class="categories-blog__card-section"  >
                            <div class="categories-blog__card-header">
                                <h2>${blogcardmainItem.heading}</h2>
                            </div>
                            <p></p>
                            <div class="categories-blog__card-wrapper">
                                <sly data-sly-list.blogcard="${blogcardmainItem.children}">
                                    <sly data-sly-test="${blogcard.name == 'blogcardmulti'}">
                                        <sly data-sly-list.blogcardItem="${blogcard.children}">
                                            <div class="categories-blog__card">
                                                <div class="categories-blog__card-img">
                                                    <div data-sly-test="${blogcardItem.cardimg}" class="category__card__img__pr">
                                                        <img data-src="${blogcardItem.cardimg}" class="lozad"
                                                            alt="${blogcardItem.cardimgalt}">
                                                    </div>
                                                    <div data-sly-test="${blogcardItem.youtubeimage}" class="categories-blog__card-video">
                                                        <img data-src="${blogcardItem.youtubeimage}" class="lozad"
                                                            alt="${blogcardItem.youtubeimagealt}">
                                                        <div class="categories-blog__play-icon popup_play_icon" ytsrc-data="${blogcardItem.youtubeid}">
                                                            <img data-src="${blogcardItem.playimg}" class="lozad" 
                                                                alt="${blogcardItem.playimgalt}">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="categories-blog__card-body">
                                                    <h3 class="categories-blog__card-title">${blogcardItem.cardtitle}
                                                    </h3>
                                                    <div class="categories-blog__card-post">
                                                        <p>${blogcardItem.postedtext}</p>
                                                        <p>${blogcardItem.readtext}</p>
                                                        <p><img class="categories-blog__view-icon lozad"
                                                                data-src="${blogcardItem.blogviewicon}"
                                                                alt="${blogcardItem.blogviewiconalt}">
                                                            ${blogcardItem.totalviewtxt}</p>
                                                    </div>
                                                    <div class="categories-blog__card-dec">
                                                        <p>${blogcardItem.carddescrte}</p>
                                                    </div>
                                                    <div class="categories-blog__share">
                                                        <p class="categories-blog__share-font">
                                                            ${blogcardItem.sharelabel}</p>
                                                        <div class="categories-blog__share-row">
                                                            <sly data-sly-list.socialicon="${blogcardItem.children}">
                                                                <sly data-sly-test="${socialicon.name == 'socialiconmulti'}">
                                                                    <sly data-sly-list.socialiconItem="${socialicon.children}">
                                                                        <a href="${socialiconItem.socialredirection}"><img
                                                                                class="categories-blog__share-img lozad"
                                                                                data-src="${socialiconItem.socialicon}"
                                                                                alt="${socialiconItem.socialiconalt}"></a>
                                                                       </sly>
                                                                </sly>
                                                            </sly>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </sly>
                                    </sly>
                                </sly>
                                <div class="categories-blog__more-btn">
                                    <a href="javascript:void(0)">${blogcardmainItem.moreblogbtn}</a>
                                </div>
                            </div>
                        </div>
                    </sly>
                </sly>
            </sly>
        </div>
    </div>
</section>
